@charset "UTF-8";
@import url(component.css?260216);
/* -------------------------------------
カラー
------------------------------------- */
:root {
  --leading-trim: calc((1em - 1lh) / 2);
}

@supports not (top: 1lh) {
  :root {
    --leading-trim: 0px;
  }
}
:is(p, h1, h2, h3, h4, h5, h6, figcaption) {
  margin-block: var(--leading-trim);
}

/* フォントサイズ */
/* SPデザインが375の場合 */
html {
  font-size: 2.6666666667vw;
}

/* 768px〜1440px：font-size 固定（1440基準） */
@media screen and (min-width: 769px) {
  html {
    font-size: 7.5px;
    /* = 10 * 1440 / 1920 */
  }
}
/* 1440px〜1920px：1920基準で縮小 */
@media screen and (min-width: 1440px) {
  html {
    font-size: 0.5208333333vw;
  }
}
/* 1920px〜：固定 */
@media screen and (min-width: 1920px) {
  html {
    font-size: 10px;
  }
}
body {
  font-family: "Noto Sans JP", sans-serif;
  color: #1C1C1C;
  background-color: #fff;
  font-weight: 400;
  font-size: 1.6rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media screen and (max-width: 768px) {
  body {
    font-size: 1.4rem;
  }
}

.font-en {
  font-family: "Inter", sans-serif;
}

.font-en2 {
  font-family: "Bodoni 72", serif;
}

.font-serif {
  font-family: "Noto Serif JP", serif;
}

.font-body {
  font-family: "Noto Sans JP", sans-serif;
}

.font-bold {
  font-weight: 700;
}

.l-mainInner {
  width: min(168.8rem, 100% - 40px);
  margin: 0 auto;
}
@media screen and (max-width: 1440px) {
  .l-mainInner {
    width: calc(100% - 10rem);
  }
}
@media screen and (max-width: 768px) {
  .l-mainInner {
    width: calc(100% - 40px);
  }
}

.l-mainInner_wide {
  width: min(182.4rem, 100% - 96px);
  margin: 0 auto;
}
@media screen and (max-width: 1440px) {
  .l-mainInner_wide {
    width: calc(100% - 10rem);
  }
}
@media screen and (max-width: 768px) {
  .l-mainInner_wide {
    width: calc(100% - 40px);
  }
}

.l-singleInner {
  width: min(112.5rem, 100% - 40px);
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .l-singleInner {
    width: calc(100% - 40px);
  }
}

.pc-only {
  display: block;
}
@media screen and (max-width: 1024px) {
  .pc-only {
    display: none;
  }
}

.sp-only {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp-only {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .sp-none {
    display: none;
  }
}

@media screen and (max-width: 1024px) {
  .tb-none {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .tb-none {
    display: block;
  }
}

.all-none {
  display: none !important;
}

.no-scroll {
  overflow: hidden;
  height: 100vh;
}

.l-bgWhite {
  background-color: #fff;
}

.l-bgGray {
  background-color: #DDD;
}

.l-mv-video {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.google_recaptcha-text {
  text-align: left;
  margin-top: 1.5rem;
  font-size: max(1.1rem, 11px);
  line-height: 1.7;
  opacity: 0.7;
}
.google_recaptcha-text a {
  text-decoration: underline;
}

html[lang=ja] .google_recaptcha-text.--en {
  display: none;
}

html[lang=en] .google_recaptcha-text.--ja {
  display: none;
}

.grecaptcha-badge {
  visibility: hidden;
}

/* -------------------------------------
ヘッダー
------------------------------------- */
#pageHeader {
  overflow-x: clip;
  width: 100%;
}

.l-overlay {
  width: 100vw;
  height: 100vh;
  position: fixed;
  inset: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  pointer-events: none;
  transition: 0.3s ease;
}
.l-overlay.active {
  pointer-events: auto;
  opacity: 1;
}

.l-fixed {
  position: fixed;
  z-index: 299;
  top: 0;
  height: 10.9rem;
}
@media screen and (max-width: 768px) {
  .l-fixed {
    height: 7.2rem;
  }
}
.l-fixed:first-of-type {
  left: 5rem;
  z-index: 101;
}
@media screen and (max-width: 768px) {
  .l-fixed:first-of-type {
    left: 2rem;
  }
}
.l-fixed:nth-of-type(2) {
  right: 16.2rem;
}
@media screen and (max-width: 768px) {
  .l-fixed:nth-of-type(2) {
    right: 7.4rem;
  }
}
.l-fixed:nth-of-type(3) {
  right: 5rem;
  z-index: 300;
}
@media screen and (max-width: 768px) {
  .l-fixed:nth-of-type(3) {
    right: 2rem;
  }
}

.js-blend {
  mix-blend-mode: difference;
  transition: mix-blend-mode 0.3s ease;
}
.js-blend.clear {
  mix-blend-mode: normal;
}

.l-head_title {
  width: clamp(142.66px, 19.021rem, 190.21px);
  display: flex;
  align-items: center;
  mix-blend-mode: difference;
  transition: mix-blend-mode 0.3s ease;
}
@media screen and (max-width: 768px) {
  .l-head_title {
    width: 11.413rem;
  }
}

.l-head_logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.l-head_cnt {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 5rem;
}

.l-head_lang {
  display: flex;
  align-items: center;
}
.l-head_lang::before {
  content: "";
  display: block;
  width: 1px;
  height: 1.6rem;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  background-color: #fff;
  z-index: 1;
}
.l-head_lang a {
  display: block;
  color: #fff;
  font-weight: 500;
  transition: 0.3s;
}
@media (hover: hover) {
  .l-head_lang a:hover {
    opacity: 0.7;
  }
}
.l-head_lang a:first-child {
  padding-right: 1.4rem;
}
.l-head_lang a:first-child.--active::after {
  left: 0;
}
.l-head_lang a:last-child {
  position: relative;
  padding-left: 1.4rem;
}
.l-head_lang a:last-child.--active::after {
  right: 0;
}
.l-head_lang a.--active {
  position: relative;
}
.l-head_lang a.--active::after {
  content: "";
  display: block;
  width: 2rem;
  height: 2px;
  position: absolute;
  bottom: -0.3rem;
  background-color: #fff;
}

/* -------------------------------------
ハンバーガーメニュー
------------------------------------- */
/* ボタン　 */
.l-menu_btn {
  width: clamp(42px, 5.6rem, 56px);
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .l-menu_btn {
    width: 4rem;
  }
}
.l-menu_btn.l-fixed {
  z-index: 300;
}
.l-menu_btn .l-menu_lineBox {
  width: 100%;
  height: 1.2rem;
  position: relative;
}
@media screen and (max-width: 768px) {
  .l-menu_btn .l-menu_lineBox {
    height: 1rem;
  }
}
.l-menu_btn span {
  height: 2px;
  width: 100%;
  display: inline-block;
  position: absolute;
  left: 0;
  background-color: #fff;
  transition: 0.3s;
}
.l-menu_btn span:first-of-type {
  width: 100%;
  top: 0;
  left: 50%;
  translate: -50% 0;
}
.l-menu_btn span:last-of-type {
  width: 100%;
  bottom: 0;
  left: 50%;
  translate: -50% 0;
}
.l-menu_btn.active span:first-of-type {
  width: 100%;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  rotate: 15deg;
}
.l-menu_btn.active span:last-of-type {
  width: 100%;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  rotate: -15deg;
}

/* メニュー背景 */
.l-menu_bg {
  width: calc(100% - 40px);
  max-height: 72.6rem;
  height: 10%;
  position: fixed;
  top: 20px;
  left: 50%;
  translate: -50% 0;
  z-index: 299;
  border-radius: 1rem;
  background-color: #ffffff;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.8s cubic-bezier(0.16, 1, 0.3, 1), height 0.8s cubic-bezier(0.16, 1, 0.3, 1);
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .l-menu_bg {
    width: calc(100% - 20px);
    max-height: 63.4rem;
  }
}
.l-menu_bg.open {
  height: 100%;
  opacity: 1;
  pointer-events: auto;
  transition: opacity 0.8s cubic-bezier(0.16, 1, 0.3, 1), height 0.6s ease 0.05s;
}

/* -------------
SPメニュー
------------- */
.l-sp_inner {
  width: min(152rem, 100% - 50px);
  margin: 0 auto;
  padding: 13rem 0;
}
@media screen and (max-width: 768px) {
  .l-sp_inner {
    padding: 8.8rem 0;
  }
}

.l-sp_cnt {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 5rem;
}
@media screen and (max-width: 768px) {
  .l-sp_cnt {
    flex-direction: column;
    gap: 4.4rem;
  }
}

.l-sp_list {
  width: 51.7rem;
  display: grid;
  grid-template-columns: repeat(2, auto);
  justify-content: space-between;
  row-gap: 6.3rem;
}
@media screen and (max-width: 1024px) {
  .l-sp_list {
    width: clamp(305px, 41.7rem, 417px);
    -webkit-column-gap: 5rem;
       -moz-column-gap: 5rem;
            column-gap: 5rem;
  }
}
@media screen and (max-width: 768px) {
  .l-sp_list {
    width: 100%;
    grid-template-columns: repeat(2, 14rem);
    -webkit-column-gap: 0rem;
       -moz-column-gap: 0rem;
            column-gap: 0rem;
    row-gap: 4rem;
  }
}

.l-sp_item {
  transition: 0.3s;
}
.l-sp_item span {
  margin-block: var(--leading-trim);
  display: block;
}
.l-sp_item .--en {
  font-weight: 600;
  font-size: 2.8rem;
}
@media screen and (max-width: 768px) {
  .l-sp_item .--en {
    font-size: 2rem;
  }
}
.l-sp_item .--jp {
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.4;
  color: #666666;
  margin-top: calc((1em - 1lh) / 2 + 1rem);
}
@supports not (top: 1lh) {
  .l-sp_item .--jp {
    margin-top: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .l-sp_item .--jp {
    font-size: 1.2rem;
    margin-top: calc((1em - 1lh) / 2 + 0rem);
  }
  @supports not (top: 1lh) {
    .l-sp_item .--jp {
      margin-top: 0rem;
    }
  }
}

@media (hover: hover) {
  a.l-sp_item:hover {
    opacity: 0.5;
  }
}

@media screen and (max-width: 768px) {
  .l-sp_services {
    width: 100%;
  }
}

.l-sp_services_list {
  margin-top: 2.2rem;
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
}
@media screen and (max-width: 768px) {
  .l-sp_services_list {
    margin-top: 1.6rem;
    gap: 0.3rem;
  }
}

.l-sp_services_item {
  transition: 0.3s;
  width: 55.7rem;
  padding: 1.6rem 1.8rem;
  display: flex;
  background-color: #f0f0f0;
  border-radius: 0.4rem;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .l-sp_services_item {
    width: 100%;
    padding: 1rem;
  }
}
.l-sp_services_item span {
  margin-block: var(--leading-trim);
}
.l-sp_services_item .--num {
  align-self: flex-start;
  font-size: 1.2rem;
  color: #666666;
}
@media screen and (max-width: 768px) {
  .l-sp_services_item .--num {
    font-size: 1rem;
  }
}
.l-sp_services_item .--img {
  margin-left: 0.8rem;
  width: 14.4rem;
  height: 9.6rem;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .l-sp_services_item .--img {
    width: 8.4rem;
    height: 5.6rem;
    margin-left: 0.6rem;
  }
}
.l-sp_services_item .--img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: 0.3s;
}
.l-sp_services_item .--text {
  margin-left: 2rem;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .l-sp_services_item .--text {
    font-size: 1.4rem;
    margin-left: 1.5rem;
  }
}
@media (hover: hover) {
  .l-sp_services_item:hover {
    opacity: 0.8;
  }
  .l-sp_services_item:hover .--img img {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
}

.l-sp_sns {
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  gap: 3.2rem;
}
@media screen and (max-width: 768px) {
  .l-sp_sns {
    position: static;
    margin: 0 auto;
  }
}
.l-sp_sns .l-sp_sns_icon {
  transition: 0.3s;
}
@media (hover: hover) {
  .l-sp_sns .l-sp_sns_icon:hover {
    opacity: 0.5;
  }
}

/* -------------------------------------
フッター前のコンタクトエリア
------------------------------------- */
.l-contact_inner {
  padding-block: 27rem;
}
@media screen and (max-width: 768px) {
  .l-contact_inner {
    padding-block: 11rem;
  }
}

.l-contact_ttl {
  color: #fff;
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .l-contact_ttl {
    width: 100%;
  }
}
.l-contact_ttl .--top {
  display: block;
  font-family: "Bodoni 72", serif;
  font-size: clamp(75px, 10rem, 100px);
  font-weight: 400;
  margin-block: var(--leading-trim);
}
@media screen and (max-width: 768px) {
  .l-contact_ttl .--top {
    font-size: 6rem;
  }
}
@media screen and (max-width: 768px) {
  .l-contact_ttl .--sp {
    display: block;
    text-align: right;
    margin-top: -1.2rem;
  }
}
.l-contact_ttl .--bottom {
  display: block;
  font-family: "Inter", sans-serif;
  font-size: clamp(75px, 10rem, 100px);
  font-weight: 600;
  margin-left: 33.8rem;
  margin-block: var(--leading-trim);
  margin-top: calc((1em - 1lh) / 2 + -1.5rem);
}
@supports not (top: 1lh) {
  .l-contact_ttl .--bottom {
    margin-top: -1.5rem;
  }
}
@media screen and (max-width: 768px) {
  .l-contact_ttl .--bottom {
    font-size: 6rem;
    margin-left: 0;
    text-align: center;
    margin-top: calc((1em - 1lh) / 2 + -0.5rem);
  }
  @supports not (top: 1lh) {
    .l-contact_ttl .--bottom {
      margin-top: -0.5rem;
    }
  }
}
.l-contact_ttl .--mid {
  font-weight: 500;
  font-size: clamp(12px, 1.6rem, 16px);
  line-height: 1.5;
  margin-block: var(--leading-trim);
  position: absolute;
  left: 0.8rem;
  bottom: 3.2rem;
}
@media screen and (max-width: 768px) {
  .l-contact_ttl .--mid {
    font-size: 1.3rem;
    position: static;
    text-align: center;
  }
}

.l-contact_cnt {
  width: 100%;
  max-width: clamp(1012.5px, 135rem, 1350px);
  height: 62rem;
  margin: 6rem auto 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.2rem;
}
@media screen and (max-width: 768px) {
  .l-contact_cnt {
    height: auto;
    grid-template-columns: repeat(1, 1fr);
  }
}

.l-contact_left {
  border-radius: 1rem 0 0 1rem;
  display: grid;
  place-content: center;
}
@media screen and (max-width: 768px) {
  .l-contact_left {
    border-radius: 0.8rem 0.8rem 0 0;
  }
}

.l-contact_left-block {
  text-align: center;
}
@media screen and (max-width: 768px) {
  .l-contact_left-block {
    padding-block: 6.4rem;
  }
}

.l-contact_right {
  border-radius: 0 1rem 1rem 0;
  display: grid;
  place-content: center;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .l-contact_right {
    border-radius: 0 0 0.8rem 0.8rem;
  }
}

.l-contact_right-block {
  width: 45rem;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .l-contact_right-block {
    width: 100%;
    padding-block: 6.4rem;
    padding-inline: 3rem;
  }
}

.l-contact_subTtl .--sub {
  display: block;
  font-size: clamp(12px, 1.3rem, 13px);
  line-height: 1.4;
  color: #666666;
  text-align: center;
  margin-block: var(--leading-trim);
}
@media screen and (max-width: 768px) {
  .l-contact_subTtl .--sub {
    font-size: 1.2rem;
  }
}
.l-contact_subTtl .--main {
  display: block;
  font-size: clamp(37.5px, 5rem, 50px);
  line-height: 1.4;
  font-weight: 400;
  letter-spacing: 0.02em;
  margin-block: var(--leading-trim);
  margin-top: calc((1em - 1lh) / 2 + 1.4rem);
}
@supports not (top: 1lh) {
  .l-contact_subTtl .--main {
    margin-top: 1.4rem;
  }
}
@media screen and (max-width: 768px) {
  .l-contact_subTtl .--main {
    font-size: 3.6rem;
    text-align: center;
  }
}

.l-contact_text {
  font-size: clamp(12px, 1.6rem, 16px);
  line-height: 1.7;
  letter-spacing: 0.03em;
  text-align: center;
  margin-top: calc((1em - 1lh) / 2 + 3.5rem);
}
@supports not (top: 1lh) {
  .l-contact_text {
    margin-top: 3.5rem;
  }
}
@media screen and (max-width: 768px) {
  .l-contact_text {
    font-size: 1.4rem;
    margin-top: calc((1em - 1lh) / 2 + 2.5rem);
  }
  @supports not (top: 1lh) {
    .l-contact_text {
      margin-top: 2.5rem;
    }
  }
}

.l-contact_left-btn {
  width: 21.9rem;
  height: 5.6rem;
  margin: 5rem auto 0;
}
@media screen and (max-width: 768px) {
  .l-contact_left-btn {
    width: 17.5rem;
    height: 4.8rem;
    margin: 2.6rem auto 0;
  }
}
.l-contact_left-btn .c-btn.--style1 .c-btn_text {
  font-size: 2rem;
}
@media screen and (max-width: 768px) {
  .l-contact_left-btn .c-btn.--style1 .c-btn_text {
    font-size: 1.6rem;
  }
}

.l-contact_right-btn {
  width: 19.8rem;
  height: 5.6rem;
  margin: 3.6rem auto 0;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .l-contact_right-btn {
    width: 15.9rem;
    height: 4.8rem;
    margin: 0.8rem auto 0;
  }
}
.l-contact_right-btn .c-btn.--style1 .c-btn_text {
  font-size: 2rem;
}
@media screen and (max-width: 768px) {
  .l-contact_right-btn .c-btn.--style1 .c-btn_text {
    font-size: 1.6rem;
  }
}

/* -------------------------------------
フッター
------------------------------------- */
#pageFooter {
  overflow-x: clip;
}

.l-foot {
  position: relative;
  height: 70.1rem;
}
.l-foot::before {
  content: "";
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  backdrop-filter: blur(50px);
  background-color: rgba(0, 0, 0, 0.9);
}

.l-foot_inner {
  height: 100%;
  padding-block: 11rem 8.7rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .l-foot_inner {
    padding-block: 8.8rem 3.4rem;
  }
}

.l-foot_top {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .l-foot_top {
    flex-direction: column;
    gap: 6rem;
  }
}

.l-foot_logo_img {
  width: 23.7rem;
  height: 4.984rem;
}
@media screen and (max-width: 768px) {
  .l-foot_logo_img {
    width: 19.2rem;
    height: 4.038rem;
  }
}
.l-foot_logo_img img {
  display: block;
  width: 100%;
}

.l-foot_logo_text {
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.5;
  color: #fff;
  margin-top: calc((1em - 1lh) / 2 + 1.8rem);
}
@supports not (top: 1lh) {
  .l-foot_logo_text {
    margin-top: 1.8rem;
  }
}
@media screen and (max-width: 768px) {
  .l-foot_logo_text {
    font-size: 1.3rem;
    margin-top: calc((1em - 1lh) / 2 + 1rem);
  }
  @supports not (top: 1lh) {
    .l-foot_logo_text {
      margin-top: 1rem;
    }
  }
}

.l-foot_meta {
  display: flex;
  flex-direction: column;
  gap: 0.6rem;
  color: #888888;
  margin-top: 5.2rem;
}
@media screen and (max-width: 768px) {
  .l-foot_meta {
    margin-top: 2.2rem;
  }
}

.l-foot_meta-address {
  font-weight: 500;
  font-size: clamp(12px, 1.5rem, 15px);
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .l-foot_meta-address {
    font-size: 1.3rem;
  }
}

.l-foot_meta-contact {
  font-weight: 500;
  font-size: clamp(12px, 1.5rem, 15px);
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  margin-top: calc((1em - 1lh) / 2 + 1rem);
}
@supports not (top: 1lh) {
  .l-foot_meta-contact {
    margin-top: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .l-foot_meta-contact {
    font-size: 1.3rem;
  }
}
.l-foot_nav {
  width: 45.1rem;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .l-foot_nav {
    width: 100%;
  }
}

.l-foot_nav-list {
  display: flex;
  flex-direction: column;
  gap: 3.4rem;
}
@media screen and (max-width: 768px) {
  .l-foot_nav-list {
    gap: 2.8rem;
  }
}
.l-foot_nav-list li {
  min-width: 14rem;
}
@media screen and (max-width: 768px) {
  .l-foot_nav-list li {
    min-width: 16rem;
  }
}
.l-foot_nav-list li > .--item {
  display: block;
  margin-block: var(--leading-trim);
  font-size: clamp(16.5px, 2.2rem, 22px);
  font-weight: 600;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .l-foot_nav-list li > .--item {
    font-size: 1.6rem;
  }
}

.l-foot_nav-childList {
  margin-top: 2.5rem;
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
}
@media screen and (max-width: 768px) {
  .l-foot_nav-childList {
    margin-top: 1.5rem;
    gap: 1rem;
  }
}
.l-foot_nav-childList li > .--item {
  font-weight: 600;
  font-size: clamp(13px, 1.5rem, 15px);
  line-height: 1.4;
  color: #888888;
}
@media screen and (max-width: 768px) {
  .l-foot_nav-childList li > .--item {
    font-size: 1.3rem;
  }
}

.l-foot_snsList {
  display: flex;
  gap: 2.4rem;
  margin-top: 3.6rem;
}
@media screen and (max-width: 768px) {
  .l-foot_snsList {
    margin-top: 2.9rem;
  }
}
.l-foot_snsList a {
  width: clamp(18px, 2.2rem, 22px);
  aspect-ratio: 1/1;
  display: inline-block;
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
}
@media screen and (max-width: 768px) {
  .l-foot_snsList a {
    width: 2rem;
  }
}
.l-foot_snsList a img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.l-foot_bottom {
  border-top: 1px solid #888888;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 2rem;
  padding-left: 0.4rem;
  font-weight: 600;
  font-size: clamp(12px, 1.5rem, 15px);
  color: #888888;
}
@media screen and (max-width: 768px) {
  .l-foot_bottom {
    font-size: 1rem;
  }
}

.l-foot_backTo {
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .l-foot_backTo {
    font-size: 1rem;
  }
}
@media (hover: hover) {
  .l-foot_backTo:hover {
    color: #fff;
  }
}

/* -------------------------------------
追従ボタン
------------------------------------- */
.l-follow_btn {
  display: none;
  height: 5rem;
  position: fixed;
  bottom: 2rem;
  left: 50%;
  translate: -50% 0;
  z-index: 80;
  cursor: pointer;
}
@media screen and (max-width: 1024px) {
  .l-follow_btn {
    display: block;
    max-width: 31rem;
    left: 50%;
    translate: -50% 0;
  }
}
@media screen and (max-width: 768px) {
  .l-follow_btn {
    max-width: unset;
    left: 50%;
    translate: -50% 0;
  }
}
.l-follow_btn .c-btn_text {
  font-size: 1.4rem;
  line-height: 1.7;
  letter-spacing: 0.05em;
}
.l-follow_btn .c-btn_iconBox {
  width: 4rem;
  height: 4rem;
}
.l-follow_btn.fade-out {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}

/* -------------------------------------
モーダル
------------------------------------- */
.l-modal__overlay {
  width: 100vw;
  height: 100vh;
  position: fixed;
  inset: 0;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: 0.3s;
}

.l-modal__overlay.active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.l-modal {
  position: fixed;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  z-index: 1001;
  width: 144rem;
  height: 80rem;
  max-width: 1440px;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .l-modal {
    width: calc(100% - 4rem);
    height: 80dvh;
  }
}

.l-modal.active {
  opacity: 1;
  visibility: visible;
  z-index: 1000;
  pointer-events: auto;
}

.l-modal__inner {
  height: 100%;
}
@media screen and (max-width: 768px) {
  .l-modal__inner {
    overflow: hidden;
    padding-bottom: 4rem;
    padding-block: 3.6rem 5rem;
    border-radius: 0.4rem;
    background-color: #fff;
  }
}

.l-modal__topic {
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.03em;
  color: #666;
  position: absolute;
  top: 2.4rem;
  left: 3.7rem;
}
@media screen and (max-width: 768px) {
  .l-modal__topic {
    font-size: 1.4rem;
    top: 1rem;
    left: 2rem;
  }
}

.l-modal__close {
  position: absolute;
  top: 2.7rem;
  right: 2.7rem;
  width: 2.65rem;
  height: 2.65rem;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .l-modal__close {
    top: unset;
    bottom: 1.5rem;
    left: 50%;
    translate: -50% 0;
  }
}

.l-modal__close::before,
.l-modal__close::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 2px;
  background-color: #666;
}

.l-modal__close::before {
  translate: -50% -50%;
  rotate: 45deg;
}

.l-modal__close::after {
  translate: -50% -50%;
  rotate: -45deg;
}

.l-modal__content {
  width: 100%;
  height: 100%;
  background: #fff;
  padding: 12rem 12rem 12rem 8rem;
  border-radius: 0.8rem;
  overflow-y: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.l-modal__content::-webkit-scrollbar {
  display: none;
}
@media screen and (max-width: 768px) {
  .l-modal__content {
    border-radius: 0.4rem;
    padding: 0rem 2rem 2rem;
  }
}

/* モーダル汎用書体スタイル */
.l-modal__title {
  font-size: 2.3rem;
  font-weight: 300;
  line-height: 2;
  letter-spacing: 0.1em;
  text-align: center;
  margin-bottom: 5rem;
}
@media screen and (max-width: 768px) {
  .l-modal__title {
    font-size: 2rem;
    margin-bottom: 2rem;
  }
}

.l-modal__description {
  margin-bottom: 3rem;
}
.l-modal__description p {
  line-height: 2em;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .l-modal__description p {
    font-size: 1.4rem;
  }
}

.l-modal__section {
  margin-bottom: 3rem;
}

.l-modal__section-header {
  background-color: rgba(0, 0, 0, 0.03);
  border: 1px solid rgba(0, 0, 0, 0.12);
  border-width: 1px 0;
  padding: 0.2rem 0 0.2rem 0.6rem;
  margin-bottom: 2rem;
  position: relative;
}

.l-modal__section-title {
  font-weight: 500;
  line-height: 2;
  text-align: left;
  margin: 0;
  font-size: 1.6rem;
}

.l-modal__section-content p {
  line-height: 2em;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .l-modal__section-content p {
    font-size: 1.4rem;
  }
}

.l-modal__section-list {
  margin: 0;
  padding-left: 2rem;
  list-style: disc;
}
.l-modal__section-list li {
  font-size: 1.6rem;
  font-weight: 350;
  line-height: 2em;
  text-align: left;
}
.l-modal__section-list li::marker {
  font-size: 1rem;
}
.l-modal__section-list li:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .l-modal__section-list li {
    font-size: 1.4rem;
  }
}

/* -------------------------------------
ニュース news お知らせ
------------------------------------- */
.l-news_cat .c-sub-heading__link-list {
  flex-wrap: wrap;
  flex-direction: row;
}
@media screen and (max-width: 768px) {
  .l-news_cat .c-sub-heading__link-list {
    justify-content: flex-start;
    gap: 2rem;
  }
}
.l-news_cat .c-sub-heading__link::before {
  display: none;
}

.l-single_content {
  margin-top: -1px;
}

.l-single_space {
  padding-bottom: 19rem;
}
@media screen and (max-width: 768px) {
  .l-single_space {
    padding-bottom: 10rem;
  }
}

.l-works_inner {
  padding-top: 20rem;
}
@media screen and (max-width: 768px) {
  .l-works_inner {
    padding-top: 10rem;
  }
}

/* -------------------------------------
works
------------------------------------- */
.l-works-menu {
  align-self: flex-end;
}

.l-works-inner {
  padding-block: 16rem 24rem;
}
@media screen and (max-width: 768px) {
  .l-works-inner {
    padding-block: 10rem;
  }
}

.l-works_meta {
  width: 61.9rem;
  margin-top: 14.2rem;
}
@media screen and (max-width: 768px) {
  .l-works_meta {
    width: 100%;
    margin-block: 4rem;
  }
}

.l-works_meta-item {
  display: flex;
  align-items: center;
  gap: 1.4rem 2.4rem;
}
.l-works_meta-item + .l-works_meta-item {
  margin-top: 0.8rem;
}
.l-works_meta-item > dt {
  min-width: 10rem;
  font-weight: 500;
  line-height: 2;
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  .l-works_meta-item > dt {
    font-size: 1.2rem;
  }
}
.l-works_meta-item > dd {
  padding-left: 3.2rem;
  font-size: 1.4rem;
  line-height: 2;
  border-left: 1px solid rgba(28, 28, 28, 0.3);
}
@media screen and (max-width: 768px) {
  .l-works_meta-item > dd {
    font-size: 1.2rem;
  }
}
.l-works_meta-item > dd a {
  text-decoration: underline;
  text-underline-offset: 0.3em;
}
.l-works_meta-item > dd a::after {
  content: "";
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2212%22%20height%3D%2212%22%20viewBox%3D%220%200%2012%2012%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M10.0039%207.51465C8.85817%205.10313%206.90665%203.14939%204.49609%202.00195H10.0039V7.51465Z%22%20fill%3D%22%231C1C1C%22%2F%3E%3Cpath%20d%3D%22M2.00391%2010L8.75391%203.25%22%20stroke%3D%22%231C1C1C%22%20stroke-width%3D%221.125%22%2F%3E%3C%2Fsvg%3E");
  background-size: 1.2rem;
  background-repeat: no-repeat;
  background-position: center;
  width: 1.2rem;
  height: 1.2rem;
  margin-left: 0.1rem;
  translate: 0 0.3rem;
}

.l-works_overview {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .l-works_overview {
    flex-direction: column;
    gap: 4rem;
  }
}
.l-works_overview > *:last-child {
  width: 78.8rem;
}
@media screen and (max-width: 768px) {
  .l-works_overview > *:last-child {
    width: 100%;
  }
}

.l-works_related {
  padding-block: 22rem;
}
@media screen and (max-width: 768px) {
  .l-works_related {
    padding-block: 10rem;
  }
}

.l-works_related_list {
  margin-top: 5.6rem;
}
@media screen and (max-width: 768px) {
  .l-works_related_list {
    margin-top: 3.2rem;
  }
}

.l-works-more-btn {
  width: 14.8rem;
  margin: 16rem auto 0;
}
@media screen and (max-width: 768px) {
  .l-works-more-btn {
    width: 12.8rem;
    margin: 8rem auto 0;
  }
}

/* -------------------------------------
トピックス
------------------------------------- */
.l-topics-inner {
  padding-block: 29.6rem 26rem;
}
@media screen and (max-width: 768px) {
  .l-topics-inner {
    padding-block: 20rem 16rem;
  }
}

.l-topics-content {
  display: flex;
  justify-content: space-between;
  gap: 7rem;
}
@media screen and (max-width: 768px) {
  .l-topics-content {
    flex-direction: column;
  }
}

.l-topics .c-page_ttl-main {
  font-size: 11rem;
}
@media screen and (max-width: 768px) {
  .l-topics .c-page_ttl-main {
    font-size: 7rem;
  }
}
.l-topics .c-news-list {
  width: 119.3rem;
  margin-top: 0.7rem;
}
@media screen and (max-width: 768px) {
  .l-topics .c-news-list {
    width: 100%;
  }
}

.l-topics_single .swiper-wrapper {
  height: 100%;
}
.l-topics_single .swiper-slide {
  margin-top: 0;
}

.l-topics_single_cnt {
  padding-bottom: 1px;
}

.l-topics_swiper_main {
  height: 75rem;
  aspect-ratio: 1125/750;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 768px) {
  .l-topics_swiper_main {
    height: auto;
  }
}
.l-topics_swiper_thumbs {
  margin-top: 2rem;
  margin-bottom: 10.5rem;
}
.l-topics_swiper_thumbs .swiper-wrapper {
  display: flex;
  justify-content: flex-end;
}
.l-topics_swiper_thumbs .swiper-slide {
  width: 9rem !important;
  height: 6rem;
  aspect-ratio: 9/6;
  overflow: hidden;
  cursor: pointer;
  transition: 0.3s;
}
.l-topics_swiper_thumbs .swiper-slide.swiper-slide-thumb-active {
  border: 1px solid #1C1C1C;
  padding: 0.3rem;
}
.l-topics_swiper_thumbs .swiper-slide:last-child {
  margin-right: 0 !important;
}
.l-topics_swiper_thumbs .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.l-topics-more-btn {
  width: 14.8rem;
  margin: 8rem auto 0;
}
@media screen and (max-width: 768px) {
  .l-topics-more-btn {
    width: 12.8rem;
    margin: 8rem auto 0;
  }
}

/* -------------------------------------
フォーム
------------------------------------- */
.l-form_nl {
  margin-top: 3rem;
}
@media screen and (max-width: 768px) {
  .l-form_nl {
    margin-top: 2rem;
  }
}

/* -------------------------------------
プライバシーポリシー
------------------------------------- */
.l-pp_content {
  padding-top: 5rem;
}
@media screen and (max-width: 768px) {
  .l-pp_content {
    padding-top: 3rem;
  }
}

/* -------------------------------------
animation
------------------------------------- */
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}